body
/*The background of the page*/
{
background-color:#000080;
background-image:url('Images/BlueSkein.gif');
font-size:100%;
}

table.main
/*The main table in which everything takes place*/
{
background-color:#ffff80;
background-image:url('Images/OrangeSkein.gif');
width:95%;
border:0;
margin-left:2%;
margin-right:2%;
}

table.tree
/*The table used in making family trees*/
{
background-color:#ffffff;
border:0;
margin-left:2%;
margin-right:2%;
align:center;
text-align:center;
vertical-align:top;
}

h1
/*The main title of a page*/
{
color:black;
font-size:2.5em;
font-family:Arial,"Sans-serif";
text-align:center;
padding-top:15px;
padding-left:15px;
padding-right:15px;
}

h2
/*The subtitle of a page*/
{
color:black;
font-size:1.5em;
font-family:Arial,"Sans-serif";
text-align:center;
padding-left:15px;
padding-right:15px;
}

h3
/*Chapter titles*/
{
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:justify;
font-weight:bold;
padding-left:15px;
padding-right:15px;
}

h4
/*Centred chapter titles*/
{
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:center;
font-weight:bold;
padding-left:15px;
padding-right:15px;
}

p.body
/*The main body text of a page*/
{
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:justify;
padding-left:15px;
padding-right:15px;
}

p.note
/*A note at the head of the text*/
{
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:center;
padding-left:15px;
padding-right:15px;
}

p.link
/*A section containing links*/
{
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:center;
padding-left:15px;
padding-right:15px;
}

p.poem
/*A poem in the body text*/
{
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:center;
padding-left:15px;
padding-right:15px;
}

p.base
/*The alignment of the end of the page*/
{
text-align:center;
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
}

p.disc
/*Disclaimer links*/
{
color:black;
font-size:10px;
font-family:Arial,"Sans-serif";
text-align:center;
padding-left:15px;
padding-right:15px;
}

p.map
/*The site map*/
{
color:black;
font-size:10px;
font-family:Arial,"Sans-serif";
text-align:left;
padding-left:15px;
padding-right:15px;
}

/*How "a href" links are formatted*/
a:link {color:#c00000; text-decoration: underline; }
a:active {color:#800000; text-decoration: underline; }
a:visited {color:#800000; text-decoration: underline; }
a:hover {color:#c00000; text-decoration: none; }









